<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    <author>ChrisVegan</author>
    <version>1.0.0.1</version>
    <iconFilename>store_fastrac8330.dds</iconFilename>
	 <multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="fastrac8330.xml"/>
    </storeItems>
    <title>
        <de>Fastrac8330 Big von ChrisVegan</de>
        <en>Fastrac8330 Big by ChrisVegan</en>
    </title>
    <description>
        <de>Farbe wählbar ,neue Designfarben ( Komplett einfärbbar ) verschiedene Motor Ausführungen , Weitere Motorausführung mit 1200 PS</de>
    </description>
</modDesc>
